---
name: Joseph Joshua
start_date: 2020-06-01
locality: Nairobi
country: Kenya
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: tinesørensen
picture: jayjoshua.png
twitter: 
gitlab: joseph
departments:
- Engineering Function
- Customer Support
story: Joseph has a software development and DevOps background. He loves working on
  open source software and exploring new tech. When not working, he enjoys traveling
  and playing retro video games.
specialty: EMEA

